WordPress.org

Support

Support » Plugins and Hacks » BAAP Mobile Version » [Plugin: BAAP Mobile Version] Error on my site with plugin

[Plugin: BAAP Mobile Version] Error on my site with plugin

  • I see this error:
    Critical BAAP Mobile Version Issue

    Not able to cache images to /home/evolvef/public_html/wp-content/plugins/baap-mobile-version/plugins/wpmp_transcoder/c. That directory is not executable. Please ensure that the web server has write- and execute-access to it.
    Not able to install theme files to /home/evolvef/public_html/wp-content/themes. That directory is not executable. Please ensure that the web server has write- and execute-access to it.

    (Deactivate and re-activate the BAAP Mobile Version once resolved.)

    Is this easily resolvable for a newbie? Any simple instructions?

    http://wordpress.org/extend/plugins/baap-mobile-version/

Viewing 1 replies (of 1 total)
  • I get the same error. I’m not that much of a newbie and I do know (it seems in theory) how to fix this. But after chmod’ding I still get this message. Even tried reinstalling it and doing the chmod thing again. But all permissions being at 777, I can’t seem to get any further than that. And yes, I tried to deactivate and reactivate.

    Help!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: BAAP Mobile Version] Error on my site with plugin’ is closed to new replies.
Skip to toolbar